MozillaZine


Mozilla 1.2 + Redhat 8 = Installation Problem using RPMS

Discussion of general topics about Seamonkey
davidv00

User avatar
 
Posts: 157
Joined: November 27th, 2002, 1:48 am

Post Posted November 27th, 2002, 1:50 am

I am not sure about this but after I get all the RPMS, it has conflict with the command "# rpm -Uvh *" as follow:

error: Failed dependencies:
mozilla = 1.1 is needed by (installed) galeon-1.2.6-1

and I tried "# rpm -ivh *" and have this error:

Preparing... ########################################### [100%]
file /usr/lib/libnspr4.so from install of mozilla-nspr-1.2-0_rh8 conflicts with file from package mozilla-nspr-1.1-0
file /usr/lib/libplc4.so from install of mozilla-nspr-1.2-0_rh8 conflicts with file from package mozilla-nspr-1.1-0
....

what happened here? I thought I have Mozilla 1.1 installed and Galeon is using that??? I dun have these problem when I beta driving Mozilla 1.2 beta.

Please help!!!

davidv00

User avatar
 
Posts: 157
Joined: November 27th, 2002, 1:48 am

Post Posted November 27th, 2002, 2:13 am

A quick followup here:

The problem will be solved by uninstalling Galeon.

# rpm -e galeon

then the installation works!

Note: The annoying missing icon that I posted sometime ago now solved under Redhat 8 Mozilla upgrades.

Return to SeaMonkey General


Who is online

Users browsing this forum: No registered users and 2 guests